0

Is that tool enough to mitigate/protect againts IntelME vulnerability? https://downloadcenter.intel.com/download/26755?v=t

If it's not enough I more I can do to protect againts IntelME attacks ?

1

No, as the link you yourself posted says (for both versions):

This version does not provide automated mitigation support.


For reference, we are talking about CVE-2017-5689.

Intel released a statement here:

Step 1: Determine if you have an Intel® AMT, Intel® SBA, or Intel® ISM capable system. If you determine that you do not have an Intel® AMT, Intel® SBA, or Intel® ISM capable system then no further action is required.

Step 2: Utilize the INTEL-SA-00075 Detection Guide to assess if your system has the impacted firmware. If you do have a version in the “Resolved Firmware” column no further action is required to secure your system from this vulnerability.

Step 3: Intel highly recommends checking with your system OEM for updated firmware. Firmware versions that resolve the issue have a four digit build number that starts with a “3” (X.X.XX.3XXX) Ex: 8.1.71.3608.

Step 4: If a firmware update is not available from your OEM, mitigations are provided the INTEL-SA-00075 Mitigation Guide.

TL;DR:

You can check if your system is vulnerable by running the tool you have linked in your question. If your system is vulnerable, update the firmware.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.